#导入cv模块
import cv2 as cv
#读入图像
img = cv.imread("pic/img1.jpg")
#窗口名字
cv.namedWindow("Demo",0)
#规定图片大小
cv.resizeWindow("Demo",600,600)
#图片位置坐标
cv.moveWindow("Demo",300,150)
#坐标
x,y,w,h=100,100,100,100
#绘制矩形
cv.rectangle(img,(x,y),(x+w,y+h),(4,255,255),thickness=2)
#绘制圆形
cv.circle(img,(x+w,y+h),100,(255,0,0),thickness=2)
#显示图像
cv.imshow("Demo", img)
#等待
while True:
    if ord('q') == cv.waitKey(0):
        break
#>0 等待delay毫秒 =0 无限等待 <0 等待键盘单击
#释放内存
cv.destroyAllWindows() #删除所以窗口